.btn { padding:10px 20px; background:#009cff; color:#fff; border-radius:10px; font-size:16px; font-weight:bold; top:0px; position:relative; z-index:999999; margin: 25px 0;}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes ol { display:block; padding:10px 40px; clear: both;}
#boxes li { margin:15px 0; text-align:left; line-height: 20px; font-size: 16px; font-weight: 600;}
#boxes img { float: left;}
#boxes h2 { margin:40px 0 0px 0; font-size: 24px;}
#boxes .window {
  background: #fff;
  position:fixed;
  left:0;
  top:0;
  width:600px;
  height:485px;
  display:none;
  z-index:9999;
  text-align: center;

}
#boxes #dialog {
  padding: 20px;
  width:600px; 
  height:485px;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.html');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}


.close-Link {position:absolute; top:-15px; right:-25px;}